Subject: [Dime] Open issues with DOIC

From: Steve Donovan <[email-masked]>
Date: Fri, 31 Jan 2014 14:31:02 -0600

All,

We have two weeks until the February 14 draft cutoff date for the London
IETF meeting.

We should attempt to have as many open issues resolved in a -02 draft as
possible.

To this end, please open trouble tickets that can be used to track the
issues.  I have had to open the tickets against draft-docdt-dime-ovli,
as draft-ietf-dime-doic does not show up as one of the components.

If you can't figure out how to enter the tickets (it requires a tools
account), I would be happy to enter the ticket for you.  Just send me an
email outlining the issue and, if appropriate, the proposed resolution. 

So far we have the four trouble tickets that I have opened.  I suspect
that there are other issues still lingering from our discussions before
the holiday break.

Regards,

Steve